clang 10.0.0git

Namespaces | Functions
DependencyScanningTool.cpp File Reference
`#include "clang/Tooling/DependencyScanning/DependencyScanningTool.h"`
`#include "clang/Frontend/Utils.h"`
`#include "llvm/Support/JSON.h"`
Include dependency graph for DependencyScanningTool.cpp:

Go to the source code of this file.

## Namespaces
| clang
| Dataflow Directional Tag Classes.
| clang::tooling
| clang::tooling::dependencies

## Functions
static llvm::json::Array | toJSONSorted (const llvm::StringSet<> &Set)

## Function Documentation

## ◆ toJSONSorted()

static llvm::json::Array toJSONSorted | ( | const llvm::StringSet<> & | Set | ) |
| static

Definition at line 13 of file DependencyScanningTool.cpp.